<html>
    <head>
        <title>App Enquete</title>
    </head>
    <body>
        <h2>Resultado Parcial da Enquete {{ pergunta.id }}</h2>
        <u>Pergunta</u>: {{ pergunta.texto }}<br/>
        <u>Data de Publicação</u>: {{ pergunta.data_publicacao }}
        <ul>
            {% for opcao in pergunta.opcao_set.all %}
                <li>{{ opcao.texto }} = {{ opcao.votos }}
                voto{{ opcao.votos | pluralize }}</li>
            {% endfor %}
        </ul>
        <hr/>
        <a href="{% url 'main:detalhes' pergunta.id %}">Deseja votar novamente?</a> |
        <a href="{% url 'main:index' %}">Retornar à página principal</a>
    </body>
</html>
